How to install liblastfm1 on Debian 9 (Stretch)